XRP

3 conversations and articles · Search for “XRP”

Markets & Economy

Reserved for Future Use

Twenty-eight years of nothing, then three standards in sixteen months. Dates from RFC 2068, RFC 7540, RFC 9114, Coinbase, Tempo, Mastercard and Ripple's own announcements. My…

Article ·